PondRicefied

Well-Known Member
Dec 13, 2004
52
0
156
It will become the following error when HotLink Protection is set to enable.

-----------------------------------------------------------------------
Apache detected an error in the Rewrite config.
Syntax error on line 10 of /home/XXXXXXX/public_html/.htaccess.9kbc9KGnIAVygG2Tr0MHLLw3A8NN_jtt:
Invalid command 'ExpiresActive', perhaps mis-spelled or defined by a module not included in the server configuration
Please try again. Apache detected an error in the Rewrite config.
Syntax error on line 11 of /home/XXXXXXX/public_html/.htaccess.r0yP7bHaxeWZcpYiEZnvZJSDKcH5g6Od:
Invalid command 'ExpiresActive', perhaps mis-spelled or defined by a module not included in the server configuration
Please try again.
-----------------------------------------------------------------------

Apache 1.3
mod_expires is Loaded.
mod_rewrite is Loaded.

How to fix??? Please.
 

payne

Well-Known Member
May 31, 2003
103
0
166
Seattle
Same problem here with ModGeoIp. It is loaded and functioning, but the script doesn't like it. Anyone?